Bug 115505 - FC2 test1 doesn't see on-board NIC during install
FC2 test1 doesn't see on-board NIC during install
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
: 115682 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-12 22:30 EST by keith adamson
Modified: 2007-11-30 17:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-07 06:51:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
jpeg of system-config-network showing nforce on-board NIC (34.49 KB, image/jpeg)
2004-02-14 10:42 EST, keith adamson
no flags Details

  None (edit)
Description keith adamson 2004-02-12 22:30:24 EST
Description of problem:

FC2 test1 doesn't see on-board NIC during install

Version-Release number of selected component (if applicable):


How reproducible: every install


Steps to Reproduce:
1.fresh install of FC2 test1
2.Only Linksys PCI NIC found ... not the on-board Realtek NIC
3.
  
Actual results:


Expected results:


Additional info:

Motherboard Shuttle MN31N

/sbin/lspci -vv
00:00.0 Host bridge: VIA Technologies, Inc. VT82C693A/694x [Apollo
PRO133x] (rev 02)
        Subsystem: Asustek Computer, Inc.: Unknown device 8023
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B- ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort+ >SERR- <PERR-
        Latency: 0
        Region 0: Memory at e4000000 (32-bit, prefetchable) [size=64M]
        Capabilities: <available only to root>
 
00:01.0 PCI bridge: VIA Technologies, Inc. VT82C598/694x [Apollo
MVP3/Pro133x AGP] (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz+ UDF- FastB2B- ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort+ >SERR- <PERR-
        Latency: 0
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
        Memory behind bridge: e0800000-e1dfffff
        Prefetchable memory behind bridge: e1f00000-e3ffffff
        BridgeCtl: Parity- SERR- NoISA- VGA+ MAbort- >Reset- FastB2B-
        Capabilities: <available only to root>
 
00:04.0 ISA bridge: VIA Technologies, Inc. VT82C686 [Apollo Super
South] (rev 22)
        Subsystem: Asustek Computer, Inc.: Unknown device 8023
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping+ SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B- ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
 
00:04.1 IDE interface: VIA Technologies, Inc.
VT82C586A/B/VT82C686/A/B/VT8233/A/C/VT8235 PIPC Bus Master IDE (rev
10) (prog-if 8a [Master SecP PriP])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping+ SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 32
        Region 4: I/O ports at d800 [size=16]
        Capabilities: <available only to root>
 
00:04.2 USB Controller: VIA Technologies, Inc. USB (rev 10) (prog-if
00 [UHCI])
        Subsystem: VIA Technologies, Inc. (Wrong ID) USB Controller
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B- ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 32, cache line size 08
        Interrupt: pin D routed to IRQ 9
        Region 4: I/O ports at d400 [size=32]
        Capabilities: <available only to root>
 
00:04.3 USB Controller: VIA Technologies, Inc. USB (rev 10) (prog-if
00 [UHCI])
        Subsystem: VIA Technologies, Inc. (Wrong ID) USB Controller
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B- ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 32, cache line size 08
        Interrupt: pin D routed to IRQ 9
        Region 4: I/O ports at d000 [size=32]
        Capabilities: <available only to root>
 
00:04.4 Host bridge: VIA Technologies, Inc. VT82C686 [Apollo Super
ACPI] (rev 30)
        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Interrupt: pin ? routed to IRQ 9
        Capabilities: <available only to root>
 
00:09.0 Ethernet controller: Realtek Semiconductor Co., Ltd.
RTL-8139/8139C/8139C+ (rev 10)
        Subsystem: Realtek Semiconductor Co., Ltd. RT8139
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 32 (8000ns min, 16000ns max)
        Interrupt: pin A routed to IRQ 9
        Region 0: I/O ports at a400 [size=256]
        Region 1: Memory at e0000000 (32-bit, non-prefetchable) [size=256]
        Capabilities: <available only to root>
 
00:0a.0 Ethernet controller: Linksys Network Everywhere Fast Ethernet
10/100 model NC100 (rev 11)
        Subsystem: Linksys: Unknown device 0574
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 32 (63750ns min, 63750ns max), cache line size 08
        Interrupt: pin A routed to IRQ 5
        Region 0: I/O ports at a000 [size=256]
        Region 1: Memory at df800000 (32-bit, non-prefetchable) [size=1K]
        Expansion ROM at <unassigned> [disabled] [size=128K]
        Capabilities: <available only to root>
 
00:0b.0 Multimedia audio controller: Creative Labs SB Live! EMU10k1
(rev 07)
        Subsystem: Creative Labs CT4760 SBLive!
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 32 (500ns min, 5000ns max)
        Interrupt: pin A routed to IRQ 10
        Region 0: I/O ports at 9800 [size=32]
        Capabilities: <available only to root>
 
00:0b.1 Input device controller: Creative Labs SB Live! MIDI/Game Port
(rev 07)
        Subsystem: Creative Labs Gameport Joystick
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 32
        Region 0: I/O ports at 9400 [size=8]
        Capabilities: <available only to root>
 
01:00.0 VGA compatible controller: Matrox Graphics, Inc. MGA G400 AGP
(rev 82) (prog-if 00 [VGA])
        Subsystem: Matrox Graphics, Inc. Millennium G450 32Mb SDRAM
Dual Head
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 64 (4000ns min, 8000ns max), cache line size 08
        Interrupt: pin A routed to IRQ 11
        Region 0: Memory at e2000000 (32-bit, prefetchable) [size=32M]
        Region 1: Memory at e1000000 (32-bit, non-prefetchable) [size=16K]
        Region 2: Memory at e0800000 (32-bit, non-prefetchable) [size=8M]
        Expansion ROM at e1fe0000 [disabled] [size=128K]
        Capabilities: <available only to root>
Comment 1 keith adamson 2004-02-12 22:38:52 EST
oops I had an X window open on wrong system for the lspci ... sorrrrry

The motherboard is still the shuttle MN31N.

Note that the on-board NIC is a  "nVidia Corporation nForce2 Ethernet
Controller" (not found) and the PCI NIC is a Realtek (found)

$ /sbin/lspci -vv
0000:00:00.0 Host bridge: nVidia Corporation nForce2 AGP (different
version?) (rev a2)
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
        Region 0: Memory at d0000000 (32-bit, prefetchable)
        Capabilities: <available only to root>
                                                                     
                                                                     
                                 
0000:00:00.1 RAM memory: nVidia Corporation nForce2 Memory Controller
1 (rev a2)
        Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer: Unknown
device 0531
        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap- 66Mhz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
                                                                     
                                                                     
                                 
0000:00:00.2 RAM memory: nVidia Corporation nForce2 Memory Controller
4 (rev a2)
        Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer: Unknown
device 0531
        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap- 66Mhz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
                                                                     
                                                                     
                                 
0000:00:00.3 RAM memory: nVidia Corporation nForce2 Memory Controller
3 (rev a2)
        Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer: Unknown
device 0531
        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap- 66Mhz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
                                                                     
                                                                     
                                 
0000:00:00.4 RAM memory: nVidia Corporation nForce2 Memory Controller
2 (rev a2)
        Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer: Unknown
device 0531
        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap- 66Mhz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
                                                                     
                                                                     
                                 
0000:00:00.5 RAM memory: nVidia Corporation nForce2 Memory Controller
5 (rev a2)
        Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer: Unknown
device 0531
        Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap- 66Mhz+ UDF- FastB2B- ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
                                                                     
                                                                     
                                 
0000:00:01.0 ISA bridge: nVidia Corporation nForce2 ISA Bridge (rev a3)
        Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer: Unknown
device 0531
        Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
        Capabilities: <available only to root>
                                                                     
                                                                     
                                 
0000:00:01.1 SMBus: nVidia Corporation nForce2 SMBus (MCP) (rev a2)
        Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer: Unknown
device 0531
        Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Interrupt: pin A routed to IRQ 11
        Region 0: I/O ports at c000
        Capabilities: <available only to root>
                                                                     
                                                                     
                                 
0000:00:02.0 USB Controller: nVidia Corporation nForce2 USB Controller
(rev a3) (prog-if 10 [OHCI])
        Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer: Unknown
device 0531
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0 (750ns min, 250ns max)
        Interrupt: pin A routed to IRQ 11
        Region 0: Memory at e2087000 (32-bit, non-prefetchable)
        Capabilities: <available only to root>
 
0000:00:02.1 USB Controller: nVidia Corporation nForce2 USB Controller
(rev a3) (prog-if 10 [OHCI])
        Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer: Unknown
device 0531
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0 (750ns min, 250ns max)
        Interrupt: pin B routed to IRQ 5
        Region 0: Memory at e2082000 (32-bit, non-prefetchable)
        Capabilities: <available only to root>
 
0000:00:02.2 USB Controller: nVidia Corporation nForce2 USB Controller
(rev a3) (prog-if 20 [EHCI])
        Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer: Unknown
device 0531
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0 (750ns min, 250ns max)
        Interrupt: pin C routed to IRQ 11
        Region 0: Memory at e2083000 (32-bit, non-prefetchable)
        Capabilities: <available only to root>
 
0000:00:04.0 Ethernet controller: nVidia Corporation nForce2 Ethernet
Controller (rev a1)
        Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer: Unknown
device 0531
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0 (250ns min, 5000ns max)
        Interrupt: pin A routed to IRQ 5
        Region 0: Memory at e2086000 (32-bit, non-prefetchable)
        Region 1: I/O ports at c400 [size=8]
        Capabilities: <available only to root>
 
0000:00:05.0 Multimedia audio controller: nVidia Corporation nForce
MultiMedia audio [Via VT82C686B] (rev a2)
        Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer: Unknown
device 0531
        Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0 (250ns min, 3000ns max)
        Interrupt: pin A routed to IRQ 11
        Region 0: Memory at e2000000 (32-bit, non-prefetchable)
        Capabilities: <available only to root>
 
0000:00:06.0 Multimedia audio controller: nVidia Corporation nForce2
AC97 Audio Controler (MCP) (rev a1)
        Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer: Unknown
device 0531
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0 (500ns min, 1250ns max)
        Interrupt: pin A routed to IRQ 5
        Region 0: I/O ports at b000
        Region 1: I/O ports at b400 [size=128]
        Region 2: Memory at e2080000 (32-bit, non-prefetchable) [size=4K]
        Capabilities: <available only to root>
 
0000:00:08.0 PCI bridge: nVidia Corporation nForce2 External PCI
Bridge (rev a3) (prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR+ FastB2B-
        Status: Cap- 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0
        Bus: primary=00, secondary=01, subordinate=01, sec-latency=32
        I/O behind bridge: 00009000-00009fff
        Memory behind bridge: e0000000-e1ffffff
        Expansion ROM at 00009000 [disabled] [size=4K]
        BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
 
0000:00:09.0 IDE interface: nVidia Corporation nForce2 IDE (rev a2)
(prog-if 8a [Master SecP PriP])
        Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer: Unknown
device 0531
        Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0 (750ns min, 250ns max)
        Region 4: I/O ports at f000 [size=16]
        Capabilities: <available only to root>
 
0000:00:0d.0 FireWire (IEEE 1394): nVidia Corporation nForce2 FireWire
(IEEE 1394) Controller (rev a3) (prog-if 10 [OHCI])
        Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer: Unknown
device 0531
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort-
<TAbort- <MAbort- >SERR- <PERR-
        Latency: 0 (750ns min, 250ns max)
        Interrupt: pin A routed to IRQ 5
        Region 0: Memory at e2084000 (32-bit, non-prefetchable)
        Region 1: Memory at e2085000 (32-bit, non-prefetchable) [size=64]
        Capabilities: <available only to root>
 
0000:00:1e.0 PCI bridge: nVidia Corporation nForce2 AGP (rev a2)
(prog-if 00 [Normal decode])
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR+ FastB2B-
        Status: Cap- 66Mhz+ UDF- FastB2B- ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 32
        Bus: primary=00, secondary=03, subordinate=03, sec-latency=32
        Memory behind bridge: de000000-dfffffff
        Prefetchable memory behind bridge: d4000000-dbffffff
        BridgeCtl: Parity- SERR+ NoISA- VGA+ MAbort- >Reset- FastB2B-
 
0000:01:08.0 Ethernet controller: Realtek Semiconductor Co., Ltd.
RTL-8139/8139C/8139C+ (rev 10)
        Subsystem: Belkin: Unknown device 5000
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz- UDF- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 32 (8000ns min, 16000ns max)
        Interrupt: pin A routed to IRQ 11
        Region 0: I/O ports at 9000
        Region 1: Memory at e1000000 (32-bit, non-prefetchable) [size=256]
        Capabilities: <available only to root>
 
0000:03:00.0 VGA compatible controller: nVidia Corporation NV18
[GeForce4 MX - nForce GPU] (rev a3) (prog-if 00 [VGA])
        Subsystem: Holco Enterprise Co, Ltd/Shuttle Computer: Unknown
device 0531
        Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop-
ParErr- Stepping- SERR- FastB2B-
        Status: Cap+ 66Mhz+ UDF- FastB2B+ ParErr- DEVSEL=medium
>TAbort- <TAbort- <MAbort- >SERR- <PERR-
        Latency: 32 (1250ns min, 250ns max)
        Interrupt: pin A routed to IRQ 11
        Region 0: Memory at de000000 (32-bit, non-prefetchable)
        Region 1: Memory at d4000000 (32-bit, prefetchable) [size=64M]
        Region 2: Memory at d8000000 (32-bit, prefetchable) [size=512K]
        Capabilities: <available only to root>
Comment 2 Jeremy Katz 2004-02-13 13:16:59 EST
I'm pretty sure the kernel doesn't have support for the nforce
ethernet stuff (Dave, if I'm wrong, throw this back to me)
Comment 3 Dave Habben 2004-02-13 13:37:10 EST
It looks like the driver is included in the FC 1.90 kernel:

/lib/modules/2.6.1-1.65/kernel/drivers/net/forcedeth.ko
Comment 4 keith adamson 2004-02-13 13:41:42 EST
Never in 2.4 but it worked for a rawhide 2.6 kernel about a week ago.
Comment 5 keith adamson 2004-02-14 10:42:16 EST
Created attachment 97670 [details]
jpeg of system-config-network showing nforce on-board NIC

jpeg of system-config-network showing nforce on-board NIC.

# rpm -q kernel
kernel-2.6.2-1.79

# cat /etc/modprobe.conf
alias eth0 8139too
 
include /etc/modprobe.conf.dist
alias eth1 forcedeth
alias sound-slot-0 snd-intel8x0
install sound-slot-0 /bin/aumix-minimal -f /etc/.aumixrc -L >/dev/null 2>&1 ||
:
remove sound-slot-0 /bin/aumix-minimal -f /etc/.aumixrc -S >/dev/null 2>&1 || :

alias usb-controller ehci-hcd
alias usb-controller1 ohci-hcd
alias ieee1394-controller ohci1394
Comment 6 Bill Nottingham 2004-02-16 00:54:13 EST
*** Bug 115682 has been marked as a duplicate of this bug. ***
Comment 7 Jeremy Katz 2004-02-17 19:33:06 EST
Added to module-info
Comment 8 Dave Jones 2004-12-07 01:06:38 EST
should be fixed in current trees ?
Comment 9 Gene Czarcinski 2004-12-07 06:22:18 EST
Reltek NICs are now detected.  This should be closed.

Note You need to log in before you can comment on or make changes to this bug.